Skip to content

Create a CRM user mapping (no upsert)

Request

Security
bearerAuth and apiKeyAuth
Bodyapplication/jsonrequired
installedAppIdstringrequired

Installed app id

crmUserIdstringrequired

CRM user id

sprUserIdstringrequired

Sprinklr user id or email

curl -i -X POST \
  https://developer.sprinklr.com/_mock/apis/sprinklr-v3/crm-user-mapping \
  -H 'Authorization: Bearer <YOUR_Token_HERE>' \
  -H 'Content-Type: application/json' \
  -H 'Key: YOUR_API_KEY_HERE' \
  -d '{
    "installedAppId": "string",
    "crmUserId": "string",
    "sprUserId": "string"
  }'

Responses

Success

Bodyapplication/json
dataobject
errorsArray of objects(Error)
metadataobject(ResponseMetadata)
Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }